<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/sls/tdsls1551m000" xml:lang="it">
   <Header>
      <Title>Storico righe offerte di vendita (tdsls1551m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per visualizzare lo storico delle righe di offerta di vendita.</Paragraph>
         <Paragraph>Per consentire a LN di registrare lo storico in questa sessione, è necessario selezionare la casella di controllo <GUIRef href="/baanerp/td/sls/tdsls0100s100#tdsls000.hisq.1" role="manual">Registra storico offerte</GUIRef> della sessione <GUIRef href="/baanerp/td/sls/tdsls0100s100" role="session">Parametri offerte di vendita (tdsls0100s100)</GUIRef>.</Paragraph>
      </AimSection>
      <GeneralSection>
         <List>
            <ListIntro>Dal menu <Link href="/baanerp/tc/glossary/glossary#specific" role="glossary">appropriato</Link> è possibile scegliere le seguenti opzioni:</ListIntro>
            <ListItem> 
               <GUIRef href="/baanerp/td/sls/tdsls1551m000#show.all.entries" role="command">Tutti gli inserimenti</GUIRef>, per visualizzare una panoramica dei risultati di tutte le transazioni eseguite in relazione alla riga di offerta. È pertanto possibile che una riga di offerta venga visualizzata più volte.</ListItem>
            <ListItem> 
               <GUIRef href="/baanerp/td/sls/tdsls1551m000#show.only.last.entry" role="command">Ultimo inserim. per seq. righe offerta</GUIRef>, per visualizzare una panoramica dei risultati dell'ultima transazione eseguita in relazione alla riga di offerta. Ogni riga di offerta viene quindi visualizzata una sola volta.</ListItem>
            <ListItem> 
               <GUIRef href="/baanerp/td/sls/tdsls1551m000#created" role="command">Visualizza ordine di vendita generato</GUIRef>, per visualizzare lo storico delle righe di offerta copiate in ordini di vendita. Si tratta delle righe per cui il campo <GUIRef href="/baanerp/td/sls/tdsls1551m000#tdsls151.ckor" role="manual">Tipo di record</GUIRef> è impostato su <GUIRef href="/baanerp/td/domains/sls.ckqu#order.created" role="option">Ordine di vendita generato</GUIRef>.</ListItem>
            <ListItem> 
               <GUIRef href="/baanerp/td/sls/tdsls1551m000#missed" role="command">Visualizza offerte con esito negativo</GUIRef>, per visualizzare lo storico delle righe di offerta annullate. Si tratta delle righe per cui il campo <GUIRef href="/baanerp/td/sls/tdsls1551m000#tdsls151.ckor" role="manual">Tipo di record</GUIRef> è impostato su <GUIRef href="/baanerp/td/domains/sls.ckqu#missed" role="option">Con esito negativo</GUIRef>.</ListItem>
            <ListItem> 
               <GUIRef href="/baanerp/td/sls/tdsls1551m000#cancel" role="command">Visualizza offerte eliminate</GUIRef>, per visualizzare lo storico delle righe di offerta eliminate. Si tratta delle righe per cui il campo <GUIRef href="/baanerp/td/sls/tdsls1551m000#tdsls151.ckor" role="manual">Tipo di record</GUIRef> è impostato su <GUIRef href="/baanerp/td/domains/sls.ckqu#cancellation" role="option">Eliminate</GUIRef>.</ListItem>
            <ListItem> 
               <GUIRef href="/baanerp/td/sls/tdsls1551m000#intake" role="command">Visualizza inserimento</GUIRef>, per visualizzare lo storico delle righe di offerta aggiunte, modificate, confermate o perse. Si tratta delle righe per cui il campo <GUIRef href="/baanerp/td/sls/tdsls1551m000#tdsls151.ckor" role="manual">Tipo di record</GUIRef> è impostato su <GUIRef href="/baanerp/td/domains/sls.ckqu#intake" role="option">Inserite</GUIRef>.</ListItem>
         </List>
      </GeneralSection>
      <GeneralSection>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <Paragraph>È possibile eliminare lo storico delle righe di offerta di vendita nella sessione <GUIRef href="/baanerp/td/sls/tdsls1203m000" role="session">Eliminazione storico offerte di vendita (tdsls1203m000)</GUIRef>.</Paragraph>
         </Note>
      </GeneralSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tdsls151.trdt">
         <Header>
            <Title>Data transazione</Title>
         </Header>
         <FuncDesc>Data e ora in cui l'ordine, il programma o il contratto (o le relative righe) viene modificato e/o registrato nel file dello storico.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tdsls151.ckor">
         <Header>
            <Title>Tipo di record</Title>
         </Header>
         <FuncDesc>L'origine del record dello storico delle offerte di vendita.</FuncDesc>
         <AllowedValues>
            <SectionTitle> Valori consentiti</SectionTitle>
            <Paragraph> 
               <Link href="/baanerp/td/domains/sls.ckqu" role="domain">Origine dello storico offerte di vendita</Link>
            </Paragraph>
         </AllowedValues>
      </FieldHelp>
   </Fields>
</Session>